F-Secure Policy Manager FSMSH.DLL Remote Denial of Service Vulnerability

Bugtraq ID: 24233
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: May 30 2007 12:00AM
Updated: May 31 2007 08:41PM
Credit: David Maciejak reported this issue to the vendor.
Vulnerable: F-Secure Policy Manager 7.00
F-Secure Policy Manager 6.00
F-Secure Policy Manager 5.70
F-Secure Policy Manager 5.11
Not Vulnerable: F-Secure Policy Manager 7.01


 

Privacy Statement
Copyright 2010, SecurityFocus